@charset "UTF-8";
  /*.ie6 .logo_component img { display: block; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/system/logos/1345/original/RED_170x32_center.jpg'); }
  .ie6 .logo_component img { visibility: hidden; }*/
  
  #fancybox-content div.lightbox, #fancybox-content div.lightbox .required { overflow: hidden; color: #333; }
  .lightbox .logo { background-color: #ed2311; }

  body.office_profile_page .odd { background-color: #f2f2f2; }
  .navigation_component {
    font-family: 'Josefin+Sans', 'Verdana', serif;
  }
  .navigation_component .primary_link, #pre_content * {
    color: #FFFFFF !important;
  }
  #footer a {
    color: white;
  }
  #container {
    background-color: #ed2311;
  }
  #pre_content {
    background: url(../images/general/parker-content-top.png) no-repeat top center;
  }
  .navigation_component .primary_link {
    background: transparent url(../images/general/parker-menu-border.gif ) center right no-repeat;
  }
  .navigation_component .primary:hover {
    background: url(../images/general/menu-hover.png) bottom left no-repeat;
  }
  #header {
    background: url(../images/general/bg-trim.png) top center no-repeat;
  }
  #calculators .odd {
    background-color: #f2f2f2;
  }

  h1, h2, h3, .legend {
    color: #8e150a !important;
    border-color: #8e150a !important;
  }
  a:link,
  a:visited {
    color: #8e150a;
    text-decoration: underline;
  }

  h1, h2, h3, h4, .legend {
    color: black;
    border-color: black;
  }
  .property_details h3 {
    color: #8e150a;
  }

  .feature_properties .property h3,
  .quicksearch h2,
  .fast_find_component h2,
  .feature_properties,
  .quicksearch_wrap,
  #social_links {
    border-color: #ed2311;
  }

  .feature_properties #properties_container {
    border: 1px solid #8e150a;
    border-width: 1px 0;
  }

  #header,
  #title {
    background-color: #ed2311;
  }
  #title {
    background-image: url(../images/general/parker-content-top.png);
    background-repeat: no-repeat;
    background-position: top center;
  }
  #title_bottom {
    background-image: url(/system/themes/775/images/parker-content-bottom.png?1311057340);
    background-repeat: no-repeat;
    background-position: bottom center;
  }
  .useful_tools li a {
    background: url(/system/themes/775/images/parker-arrows.jpg?1311057340) no-repeat 100% 50%;
  }
  #property_overview .icons {
    border-top: 1px solid #f14f41;
  }
  #property_description .inspections {
    padding-bottom: 15px;
    border-bottom: 1px solid #ed2311;
  }
  .account_navigation {
      border-top-color: #ed2311;
  }
  .account_navigation a:hover {
    color: #FFFFFF;
 }